RedSoxfox Version History

5 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 2.1 786.4 KB Works with Firefox 3.0 - 3.5.*

Version 2.0 786.4 KB Works with Firefox 3.0 - 3.0.*

some changes and fixes

Version 1.2.1 791.6 KB Works with Firefox 3.0 - 3.0.*

Updated to use with FF 3, with some changes from 1.2.0

Version 1.2.0 828.4 KB Works with Firefox 2.0 - 3.0.*

Fixed an issue with the bookmarks popup menu

This version will also work with FF 2, BUT, has some bugs. Here are ones that I am aware of..
You cannot use Tab Mix Plus add-on, unless you are willing to live with the bugs.
The tab bar does not seperate tabs with boxes or highlight an inactive tab when you mouse over it.
A couple of menu buttons in popups look different, but they still work.
I will spend some time trying to fix these, but you should upgrade to FF 3 for best performance.

Please do not post bugs here that you find using this theme in FF 2. If you dont like the results you get in FF 2, I suggest using RedSoxfox version 1.0.7. You can find it in "older versions" or just upgrade to FF 3

Version 1.1.9 828.4 KB Works with Firefox 2.0 - 3.0.*

New version 1.1.9 has improvements in menu popup windows, and has replaced "Manny" with another great Red Sox player...Dustin Pedroia !!! Good-bye Manny !!!


This version will also work with FF 2, BUT, has some bugs. Here are ones that I am aware of..
You cannot use Tab Mix Plus add-on, unless you are willing to live with the bugs.
The tab bar does not seperate tabs with boxes or highlight an inactive tab when you mouse over it.
A couple of menu buttons in popups look different, but they still work.
I will spend some time trying to fix these, but you should upgrade to FF 3 for best performance.

Please do not post bugs here that you find using this theme in FF 2. If you dont like the results you get in FF 2, I suggest using RedSoxfox version 1.0.7. You can find it in "older versions" or just upgrade to FF 3

Thanks